×
Find plugins

RubyMotion
1.17Minimum Jenkins requirement: 1.609.1ID: rubymotion

Description

This plugin integrates RubyMotion with Jenkins.

Source code

https://github.com/RubyMotionJP/jenkins-rubymotion-plugin

ScreenShot

ArchivesGet past versions
Links
Labels